%define module_version 0.05
%define module_name FileMode
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: A perl module to handle, convert, and list unix file modes in various formats.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AQ/AQUTIV/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
File::Mode is a simple perl library meant to handle file modes and convert 
them to the wanted format, as well as read the files in a directory with their modes
in a human readable format (eg. -rwxrwxrwx). 


%prep
%setup -c %name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes Readme
%perl_vendor_privlib/F*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

